<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8">
      <title>LT Video Streaming</title>
      <link href="https://vjs.zencdn.net/6.2.8/video-js.css" rel="stylesheet">
   </head>
   <body>
      <video id="player" class="video-js vjs-default-skin" controls preload>
          <source src="{{ m3u8 }}" type="application/x-mpegURL">
      </video>
      <script src="https://vjs.zencdn.net/6.2.8/video.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/videojs-contrib-hls/5.12.2/videojs-contrib-hls.min.js"></script>
      <script>
          var player = videojs('player', {width: 540, height: 960});
          player.play();
     </script>
   </body>
</html>
